html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, textarea, input, select {
	margin: 0; 
	padding: 0; 
	border: 0; 
	font-size: 100%; 
	font-family: "Times New Roman", Georgia, Serif; 
	vertical-align: baseline;
}

input {margin:2px;}
h2 {font-size:20px;}

#test {width:990px;height:614px;margin:auto;}
#publicidad1 {margin:5px;width:980px;height:90px;background-color:#777;float:left;}
#publicidad2 {margin:5px; width:300px;height:250px;background-color:#555;}
#nota {left:0;top:100px;width:100%;height:140px;}
#config {margin-left:5px;margin-bottom:5px;width:300px;left:4px;top:240px;}
#contenedor {margin-top:10px;width:670px;height:360px;background-color:#000;}

.enlinea {display:inline;}
.izquierda {float:left;}
.derecha {float:right;}
.clareador {clear:both;}
.posabsoluta {position:absolute;}
.posrelativa {position:relative;}
.contadores {margin: 8px;}
.boton {float:left;padding-left:16px;padding-top:16px;width:36px;height:36px;background-image: url("http://desalambrar.com.ar/bandoneon/imagenes/boton.png");}

#color1oct {background-color:#009900;}
#color2oct {background-color:#0099FF;}
#color3oct {background-color:#FFFF33;}

#divcontrol {padding-left:5px;width:33%;height:10px;}
#verTeclado {width:60%;}

#informacion {width:40%;}
#resulresp {width:200px;}

#contenedornota {width:270px;height:150px;}
#notaalazar {width:auto;height:100%;}

#test2 {width:89%;height:150px;}

#manmod {width:140px;padding:50px 10px;}
#contadores {padding:5px;width:80px;}
#reloj {font-size:34px;color:#f00;}
#contadortotal {font-size:25px;}

#config1, #config3 {width:11%;}
#config2 {width:26%;}
#config4 {width:40%;}
#config5 {width:35%;}
#config6 {width:12%;}
#config7 {width:55%;}

#inicio, #detener {margin-top:15px;}
#teclado {width:100%;}

#divnotaresul{width:100%;margin:0;background-color:#AAA;color:#F00;}
#notaresul {font-size:77px;padding:0px 20px;}
#numfinales{padding:30px 50px;margin:0;font-size:60px;position:fixed;top:235px;left:410px;background-color:#AAA;color:#F00;}

#derecha0 {left:0px;top:0px;}
#derecha1 {left:-40px;top:241px;}
#derecha2 {left:-56px;top:180px;}
#derecha3 {left:-71px;top:124px;}
#derecha4 {left:-87px;top:71px;}
#derecha5 {left:-97px;top:15px;}
#derecha6 {left:-260px;top:291px;}
#derecha7 {left:-278px;top:225px;}
#derecha8 {left:-292px;top:170px;}
#derecha9 {left:-304px;top:114px;}
#derecha10 {left:-315px;top:63px;}
#derecha11 {left:-318px;top:15px;}
#derecha12 {left:129px;top:217px;}
#derecha13 {left:115px;top:160px;}
#derecha14 {left:107px;top:105px;}
#derecha15 {left:94px;top:53px;}
#derecha16 {left:90px;top:7px;}
#derecha17 {left:94px;top:-38px;}
#derecha18 {left:-104px;top:205px;}
#derecha19 {left:-117px;top:153px;}
#derecha20 {left:-123px;top:100px;}
#derecha21 {left:-131px;top:53px;}
#derecha22 {left:-124px;top:12px;}
#derecha23 {left:-124px;top:-38px;}
#derecha24 {left:287px;top:145px;}
#derecha25 {left:278px;top:98px;}
#derecha26 {left:273px;top:49px;}
#derecha27 {left:272px;top:10px;}
#derecha28 {left:269px;top:-31px;}
#derecha29 {left:107px;top:146px;}
#derecha30 {left:99px;top:102px;}
#derecha31 {left:98px;top:63px;}
#derecha32 {left:97px;top:21px;}
#derecha33 {left:-23px;top:153px;}
#derecha34 {left:-27px;top:116px;}
#derecha35 {left:-30px;top:75px;}
#derecha36 {left:526px;top:117px;}
#derecha37 {left:526px;top:82px;}
#derecha38 {left:506px;top:145px;}



#izquierda0 {left:0px;top:0px;}
#izquierda1 {left:13px;top:98px;}
#izquierda2 {left:-79px;top:273px;}
#izquierda3 {left:-100px;top:214px;}
#izquierda4 {left:-113px;top:153px;}
#izquierda5 {left:-126px;top:97px;}
#izquierda6 {left:-139px;top:43px;}
#izquierda7 {left:-269px;top:266px;}
#izquierda8 {left:-284px;top:200px;}
#izquierda9 {left:-295px;top:145px;}
#izquierda10 {left:-305px;top:89px;}
#izquierda11 {left:-313px;top:37px;}
#izquierda12 {left:173px;top:194px;}
#izquierda13 {left:162px;top:137px;}
#izquierda14 {left:157px;top:82px;}
#izquierda15 {left:147px;top:30px;}
#izquierda16 {left:146px;top:-15px;}
#izquierda17 {left:-6px;top:184px;}
#izquierda18 {left:-16px;top:133px;}
#izquierda19 {left:-19px;top:80px;}
#izquierda20 {left:-25px;top:33px;}
#izquierda21 {left:-15px;top:-8px;}
#izquierda22 {left:-185px;top:179px;}
#izquierda23 {left:-192px;top:131px;}
#izquierda24 {left:430px;top:32px;}
#izquierda25 {left:431px;top:-7px;}
#izquierda26 {left:431px;top:-47px;}
#izquierda27 {left:260px;top:130px;}
#izquierda28 {left:255px;top:86px;}
#izquierda29 {left:256px;top:49px;}
#izquierda30 {left:257px;top:8px;}
#izquierda31 {left:131px;top:141px;}
#izquierda32 {left:129px;top:104px;}
#izquierda33 {left:109px;top:160px;}
